Limit a Member to selected Assistants, or give them all again, with each row's Role; replaces every row
PUT
/api/v1/members/{userId}/assistantsRequires an Organization API key with the manageMembers capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
userId*string
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/v1/members/string/assistants" \ -H "Content-Type: application/json" \ -d '{ "scope": "all", "access": [ { "assistantId": "string", "role": "denied" } ] }'{ "userId": "string", "scope": "all", "access": [ { "assistantId": "string", "role": "admin", "roleId": null } ]}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}